@charset "UTF-8";

.lp_wrap .atcosme .slider_wrap {
  position: absolute;
  /*top: 33%;*/
  top:18%;
  left: 0%;
  width: 100%;
}
.lp_wrap .atcosme .slider_wrap .slick-arrow {
  position: absolute;
  top: 39%;
  z-index: 1;
  width: 4.583%;
}
.lp_wrap .atcosme .slider_wrap .slick-arrow.prev {
  left: 6%;
}
.lp_wrap .atcosme .slider_wrap .slick-arrow.next {
  right: 6%;
}
.lp_wrap .atcosme .slider_wrap .slick-slide {
  position: relative;
}
.lp_wrap .atcosme .slider_wrap .slick-slide img {
  width: 94.32%;
  margin: auto;
}